#u395
{
	position: relative;
}

#u395_clip
{
	overflow: hidden;
}

#u394-4
{
	color: #E30613;
	font-size: 19px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	-webkit-transform: rotate(358deg);
	-moz-transform: rotate(358deg);
	-ms-transform: rotate(358deg);
	-o-transform: rotate(358deg);
	transform: rotate(358deg);
	position: relative;
}

